<div class="bg">
  <img src="https://newevolutiondesigns.com/images/freebies/abstract-background-5.jpg" alt="bg">
</div>


<div id="mainMenu">
  <div class="card text-center">
    <div class="card-header bg-dark text-light">
      <strong>Select the application context</strong>
    </div>
    <div class="card-body">
      <button type="button" class="btn btn-info m-2" routerLink="/client">CLIENT</button>
      <button type="button" class="btn btn-info m-2" routerLink="/admin">ADMIN</button>
    </div>
    <div class="card-footer">
      <div class="right_text">Copyright © <a href="http://www.enricoschintu.it" target="_blank">Enrico Schintu</a> 2019
      </div>
    </div>
  </div>
</div>
